[Samba] policies do not get applied with w2k sp2

Torsten Curdt tcurdt at dff.st
Tue Jun 25 04:25:13 GMT 2002


we are using samba 2.2.3a-6 for debian (woody) and found that our w2k machines 
do not apply the ntconfig.pol when sp2 is installed. (the sp1 machines do)

Is there a way around this?
--
Torsten




More information about the samba mailing list